arrangers:
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
- link: artist/15218
  names:
    en: kegani
    ja: 毛蟹
- link: artist/12231
  names:
    en: toku
    ja: とく
- link: artist/16141
  names:
    en: Yusuke Nomura
    ja: 野村勇輔
- link: artist/4898
  names:
    en: Kazuya Komatsu
    ja: 小松一也
- link: artist/27491
  names:
    en: 5u5h1
barcode: '4547366392357'
catalog: VVCL-1422
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
- link: artist/15889
  names:
    en: Kei Hayashi
    ja: ハヤシケイ
- link: artist/12231
  names:
    en: toku
    ja: とく
- link: artist/30776
  names:
    en: Yuya Abe
    ja: 阿部祐也
- link: artist/16141
  names:
    en: Yusuke Nomura
    ja: 野村勇輔
- link: artist/15219
  names:
    en: megane
- link: artist/27491
  names:
    en: 5u5h1
- link: artist/30166
  names:
    en: Kodai Akiba
    ja: 秋葉広大
- link: artist/26882
  names:
    en: Junxix.
covers:
- full: https://media.vgm.io/albums/81/82518/82518-1548723431.jpg
  medium: https://medium-media.vgm.io/albums/81/82518/82518-1548723431.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/81/82518/82518-1548723431.jpg
- full: https://media.vgm.io/albums/81/82518/82518-19d0b20477ea.jpg
  medium: https://medium-media.vgm.io/albums/81/82518/82518-19d0b20477ea.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/81/82518/82518-19d0b20477ea.jpg
discs:
- disc_length: '50:27'
  name: Disc 1
  tracks:
  - names:
      Japanese: TryAgain
      Romaji: TryAgain
    track_length: '3:51'
  - names:
      Japanese: WANTED GIRL
      Romaji: WANTED GIRL
    track_length: '4:12'
  - names:
      Japanese: Truth.
      Romaji: Truth.
    track_length: '4:15'
  - names:
      Japanese: Believe
      Romaji: Believe
    track_length: '4:03'
  - names:
      Japanese: Take a step forward
      Romaji: Take a step forward
    track_length: '3:44'
  - names:
      Japanese: 未来キュレーション
      Romaji: Mirai Curation
    track_length: '4:01'
  - names:
      Japanese: CODING
      Romaji: CODING
    track_length: '3:55'
  - names:
      Japanese: Sunsetカンフー
      Romaji: Sunset Kung Fu
    track_length: '3:27'
  - names:
      Japanese: 散歩道
      Romaji: Sanpomichi
    track_length: '4:45'
  - names:
      Japanese: Make Me Happy?
      Romaji: Make Me Happy?
    track_length: '4:47'
  - names:
      Japanese: またね、
      Romaji: Mata ne,
    track_length: '5:01'
  - names:
      Japanese: azure
      Romaji: azure
    track_length: '4:26'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/82518
lyricists:
- link: artist/30776
  names:
    en: Yuya Abe
    ja: 阿部祐也
- link: artist/15889
  names:
    en: Kei Hayashi
    ja: ハヤシケイ
- link: artist/15487
  names:
    en: MARiA
    ja: メイリア
- link: artist/36106
  names:
    en: KOUTAPAI
- link: artist/15219
  names:
    en: megane
- link: artist/13598
  names:
    en: Naohisa Taniguchi
    ja: 谷口尚久
- link: artist/26882
  names:
    en: Junxix.
media_format: CD
meta:
  added_date: 2018-12-07T13:27
  edited_date: 2022-05-03T17:10
  fetched_date: 2025-12-07T16:37
  freedb: 2
  ttl: 86400
  visitors: 2568
name: TryAgain / TrySail
names:
  en: TryAgain / TrySail
  ja: TryAgain / TrySail
  ja-latn: TryAgain / TrySail
notes: 'M-01

  Composer: Katsuhiko Kurosu

  Arranger: Katsuhiko Kurosu

  Lyricist: Yuya Abe (LIVE LAB.)

  M-02 - TV Anime "Time Bokan: Gyakushuu no San Akunin" 2nd Opening Theme

  Composer: Kei Hayashi (LIVE LAB.)

  Arranger: kegani (LIVE LAB.)

  Lyricist: Kei Hayashi (LIVE LAB.)

  M-03 - TV Anime "BEATLESS" 2nd Opening Theme

  Composer: toku (GARNiDELiA)

  Arranger: toku (GARNiDELiA)

  Lyricist: MARiA (GARNiDELiA)

  M-04

  Composer: Katsuhiko Kurosu

  Arranger: Katsuhiko Kurosu

  Lyricist: Yuya Abe (LIVE LAB.)

  M-05

  Composer: Yuya Abe (LIVE LAB.)

  Arranger: kegani (LIVE LAB.)

  Lyricist: Yuya Abe (LIVE LAB.)

  M-06

  Composer: Yusuke Nomura

  Arranger: Yusuke Nomura

  Lyricist: KOUTAPAI

  M-07

  Composer: megane (LIVE LAB.)

  Arranger: Kazuya Komatsu

  Lyricist: Kei Hayashi (LIVE LAB.)

  M-08

  Composer: megane (LIVE LAB.)

  Arranger: Kazuya Komatsu

  Lyricist: megane (LIVE LAB.)

  M-09

  Composer: 5u5h1

  Arranger: 5u5h1

  Lyricist: Naohisa Taniguchi

  M-10

  Composer: Kodai Akiba (LIVE LAB.)

  Arranger: Kazuya Komatsu

  Lyricist: Kei Hayashi (LIVE LAB.)

  M-11

  Composer: Junxix. (LIVE LAB.)

  Arranger: Kazuya Komatsu

  Lyricist: Junxix. (LIVE LAB.)

  M-12 - Anime Film "Zoku Owarimonogatari" Theme Song

  Composer: Kodai Akiba (LIVE LAB.)

  Arranger: kegani (LIVE LAB.)

  Lyricist: Kei Hayashi (LIVE LAB.)'
organizations:
- &id002
  link: org/1584
  names:
    en: SACRA MUSIC
    ja: SACRA MUSIC
    ja-latn: SACRA MUSIC
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers:
- link: artist/16469
  names:
    en: TrySail
- link: artist/16470
  names:
    en: Momo Asakura
    ja: 麻倉もも
- link: artist/15555
  names:
    en: Sora Amamiya
    ja: 雨宮天
- link: artist/16188
  names:
    en: Shiina Natsukawa
    ja: 夏川椎菜
picture_full: https://media.vgm.io/albums/81/82518/82518-1548723431.jpg
picture_small: https://medium-media.vgm.io/albums/81/82518/82518-1548723431.jpg
picture_thumb: https://thumb-media.vgm.io/albums/81/82518/82518-1548723431.jpg
platforms:
- Movie
- Series
products:
- names:
    en: 'Time Bokan: The Villains'' Strike Back'
- link: product/5940
  names:
    en: BEATLESS
    ja: BEATLESS
    ja-latn: BEATLESS
- link: product/6694
  names:
    en: Zoku Owarimonogatari
    ja: 続・終物語
    ja-latn: Zoku Owarimonogatari
publish_format: Commercial
publisher: *id002
related:
- catalog: VVCL-1420~1
  date: '2019-02-27'
  link: album/82519
  names:
    en: TryAgain / TrySail [Limited Edition]
    ja: TryAgain / TrySail [Limited Edition]
    ja-latn: TryAgain / TrySail [Limited Edition]
  type: anime
release_date: '2019-02-27'
release_events: []
release_price:
  currency: JPY
  price: 3240.0
reprints: []
vgmdb_link: https://vgmdb.net/album/82518?perpage=99999
votes: 0
